@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css');
body{
	overflow-x: hidden;
}
.home .wpl_googlemap_container{
	display: none;
}

#wpl_search_form_18{
	margin-top:0;
	margin-bottom: 0;
}

.wpl_property_listing_container{
	padding: 0;
	margin-top: 0;
}
.wpl_plisting_top_sidebar_container{
	background-color: #f2f2f2;
	padding: 50px 0;
}

.widget_wpl_search_widget{
	width: 75%;
	margin: auto;
}
.widget_wpl_search_widget h3{
	font-family: Helvetica, Arial, Lucida, sans-serif;
	font-size: 35px;
	font-weight: bold;
}
#wpl_search_form_18{
	border-radius: 0;
}
.widget_wpl_search_widget .wpl_search_from_box{
	padding-left: 0;
	padding-right: 0;
}
.wpl_search_from_box .wpl_search_from_box_top .wpl_search_field_container:first-child .chosen-container a, .wpl_search_from_box .wpl_search_from_box_top .wpl_search_field_container:first-child input, .wpl_search_from_box .wpl_search_from_box_top .wpl_search_field_container:first-child select{
	border-radius: 0;
}

.wpl_search_reset:after{
	display:none;
}
.wpl_search_from_box .wpl_search_from_box_top .search_submit_box{
	float: none;
    display: inline-block;
}
.wpl_search_from_box .search_submit_box{
	width: 90px;
	/*margin-top: 15px !important;*/
}
.wpl_search_from_box .search_submit_box .wpl_search_widget_submit{
	background-color: inherit;
	text-indent: 0 !important;
	width: 90px;
	background-color: #000;
	padding: 0 20px;
}
.wpl_search_from_box .search_submit_box:after{
	display: none;
}
.wpl_search_from_box .wpl_search_reset{
	background-color:inherit;
	color: inherit;
	padding: 0;
	height: 45px;
	line-height: 45px;
    display: inline-block;
    /*float: none;*/
    text-align: right;
    width: 87%;
    margin-top: 15px;
}
/*.wpl_search_fields.area{
	float: right;
}*/


.wpl_property_listing_list_view_container{
	width: 75%;
	margin: auto;
}
.wpl_property_listing_list_view_container .wpl_prp_top_boxes.back{
	display: none;
}
.wpl-page .wpl_sort_options_container .wpl_sort_options_container_title{
	padding: 0;
	border-radius: 0;
	background-color: inherit;
	line-height: 40px;
	margin-right: 10px;
    word-spacing: 0;
}

@media (max-width: 768px) {
    .wpl-page .wpl_sort_options_container .wpl_sort_options_container_title{
        display: none !important;
    }
}


.wpl-page .wpl_list_grid_switcher .grid_view{
	border-radius: 0;
}

.wpl-page .wpl_list_grid_switcher div:last-child, .wpl-page .wpl_list_grid_switcher a:last-child{
	border-radius: 0;
	border-right: 2px solid #d9d9d9;
}

.wpl-page .wpl_list_grid_switcher {
    margin-top: 0;
}


/*Prooerty show page*/

.wpl_prp_show_container{
	padding-top: 0;
}
.wpl_prp_show_tabs .tabs_box{
	width: 75%;
	margin: auto;
}
.wpl_prp_show_container .wpl_prp_container_content{
	width: 75%;
	margin: auto;
}

.wpl_prp_show_container .wpl_gallery_container{
	max-height: none !important;
	/*height:700px;*/
	width: 100% !important;
	/*margin:0;*/
	/*margin-top: 2%;*/
}

.wpl_prp_show_container .wpl_gallery_image{
	max-height: none !important;
	/*height:700px;*/
	margin: 0;
	width: 100%;
}

.wpl_search_from_box.simple label, .wpl_search_from_box.simple .wpl-gen-form-label {
	display: block;
}


@media screen and (min-width: 769px){
	.wpl_prp_top_boxes.front .wpl_gallery_container .wpl_gallery_image{
		height: 200px !important;
	}
}
@media screen and (max-width:768px){
	.wpl_search_from_box .wpl_search_reset{
		width:74%;
	}
	.wpl_prp_top_boxes.front .wpl_gallery_container .wpl_gallery_image{
		height: auto !important;
		max-height: auto !important;
	}
}

#blogList h2 {
	font-size: 20px;
	font-weight: bold;
}
#blogList a {
	background-color: #000;
	border-radius: 5px;
	padding: 10px 0;
	display: block;
	max-width: 150px;
	margin: 5px auto;
	color: #fff;
}
#blogList a:hover {
	background-color: #090909;
}
.hide, .wpl_search_fields label {
	display: none !important;
}
.wpl_prp_title {
	font-size: 20px !important;
}
.et_pb_section_2 .et_pb_slide .et_pb_slide_content h5 {
	line-height: normal !important;
}
@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900');
#top-menu a, h1, h2, h3, h4, h5, h6, p, small, strong {
	font-family: 'Roboto' !important;
}
.et_pb_row.et_pb_row_fullwidth, .et_pb_specialty_fullwidth > .et_pb_row {
	width: 100% !important;
	max-width: 100% !important;
}
#sf18_min_living_area_chosen ul.chosen-results li.active-result[data-option-array-index="1"],
#sf18_min_living_area_chosen ul.chosen-results li.active-result[data-option-array-index="2"],
#sf18_min_living_area_chosen ul.chosen-results li.active-result[data-option-array-index="3"],
#sf18_min_living_area_chosen ul.chosen-results li.active-result[data-option-array-index="4"],
#sf18_min_living_area_chosen ul.chosen-results li.active-result[data-option-array-index="5"],
#sf18_min_living_area_chosen ul.chosen-results li.active-result[data-option-array-index="6"],
#sf18_min_living_area_chosen ul.chosen-results li.active-result[data-option-array-index="7"],
#sf18_min_lot_area_chosen ul.chosen-results li.active-result[data-option-array-index="1"],
#sf18_min_lot_area_chosen ul.chosen-results li.active-result[data-option-array-index="2"],
#sf18_min_lot_area_chosen ul.chosen-results li.active-result[data-option-array-index="3"],
#sf18_min_lot_area_chosen ul.chosen-results li.active-result[data-option-array-index="4"],
#sf18_min_lot_area_chosen ul.chosen-results li.active-result[data-option-array-index="5"],
#sf18_min_lot_area_chosen ul.chosen-results li.active-result[data-option-array-index="6"],
#sf18_min_lot_area_chosen ul.chosen-results li.active-result[data-option-array-index="7"],
#sf18_max_living_area_chosen ul.chosen-results li.active-result[data-option-array-index="1"],
#sf18_max_living_area_chosen ul.chosen-results li.active-result[data-option-array-index="2"],
#sf18_max_living_area_chosen ul.chosen-results li.active-result[data-option-array-index="3"],
#sf18_max_living_area_chosen ul.chosen-results li.active-result[data-option-array-index="4"],
#sf18_max_living_area_chosen ul.chosen-results li.active-result[data-option-array-index="5"],
#sf18_max_living_area_chosen ul.chosen-results li.active-result[data-option-array-index="6"],
#sf18_max_living_area_chosen ul.chosen-results li.active-result[data-option-array-index="7"],
#sf18_max_living_area_chosen ul.chosen-results li.active-result[data-option-array-index="8"],
#sf18_max_lot_area_chosen ul.chosen-results li.active-result[data-option-array-index="1"],
#sf18_max_lot_area_chosen ul.chosen-results li.active-result[data-option-array-index="2"],
#sf18_max_lot_area_chosen ul.chosen-results li.active-result[data-option-array-index="3"],
#sf18_max_lot_area_chosen ul.chosen-results li.active-result[data-option-array-index="4"],
#sf18_max_lot_area_chosen ul.chosen-results li.active-result[data-option-array-index="5"],
#sf18_max_lot_area_chosen ul.chosen-results li.active-result[data-option-array-index="6"],
#sf18_max_lot_area_chosen ul.chosen-results li.active-result[data-option-array-index="7"],
#sf18_max_lot_area_chosen ul.chosen-results li.active-result[data-option-array-index="8"] {
	display: none !important;
}

.wpl_search_from_box .wpl_search_field_container {
	float: none;
	display: block;
	clear: both;
	width: 100%;
}
.wpl_search_from {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-ms-align-items: center;
	align-items: center;
	flex-wrap: wrap;
}
.wpl_search_from>div {
	margin: 5px;
}
.wpl_search_from_box.wpl_search_kind0 [id*="_search_field_container_8"] .chosen-container {
	min-width: auto;
}
.wpl_search_from_box .wpl_search_reset {
	width: auto;
	margin-top: 0;
}
body.page-id-1251 .wpl_property_listing_container .wpl_prp_cont.row_box .wpl_prp_bot,
body.page-id-1249 .wpl_property_listing_container .wpl_prp_cont.row_box .wpl_prp_bot {
	-webkit-flex: 2 !important;
	-moz-flex: 2 !important;
	-ms-flex: 2 !important;
	-o-flex: 2 !important;
	flex: 2 !important;
}

.wpl_prp_show_detail_boxes_cont .wpl-column span {
	float: none !important;
	text-align: left !important;
}
.post-1251 .wpl_prp_cont.row_box .bathroom::after {
    content: "" !important;
    width: 16px;
    height: 22px;
    background-image: url('/wp-content/themes/Divi/images/bath.png') !important;
    background-size: 100% auto;
}
.post-1251 .wpl_prp_cont.row_box .room::after, .post-1251 .wpl_prp_cont.row_box .bedroom::after {
    content: "" !important;
    width: 20px;
    height: 17px;
    background-image: url('/wp-content/themes/Divi/images/bed.png') !important;
    background-size: 100% auto;
}

.blockWidth {
	max-width: 1080px;
	width: 80%;
	display: block;
	clear: both;
	margin: 10px auto;
}
.newHomeList {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -10px;
	position: relative;
}
.homeItem {
	display: block;
	width: 25%;
	padding: 10px;
}


@media screen and (max-width:1200px){

	.homeItem {
    width: 33.33%;
  }
}
@media screen and (max-width:900px){
	.wpl_search_from_box .wpl_search_reset{
		width:74%;
	}

	.homeItem {
    width: 50%;
  }
}
@media screen and (max-width:480px){
	.wpl_search_from_box .wpl_search_reset{
		width:56%;
	}

	.homeItem {
    width: 100%;
  }
}

.homeItem a {
	position: relative;
	display: block;
	width: 100%;
	padding-top: 56.25%;
	background: no-repeat center center;
	background-size: cover;
}
.homeItem .titleblock {
	position: absolute;
	bottom: 7px;
	width: 100%;
	padding: 5px 10px;
	background-color: rgba(0, 0, 0, 0.5);
	color: rgb(255, 255, 255);
	font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
}
.homeItem .homedata {
	position: absolute;
	top: 0;
	background-color: rgba(0, 0, 0, 0.5);
	width: 100%;
	height: 80%;
	display: block;
	opacity: 0;
	text-align: center;
	-webkit-transition: all 0.3s ease-in-out 0s;
	-o-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}
.homeItem:hover .homedata {
	opacity: 1;
}
.homeItem .homedata li {
	display: inline-block;
	width: 52px;
	height: 52px;
	margin: 8px;
	border-radius: 50%;
	background-color: #f2f2f2;
	color: #000;
	text-align: center;
	position: relative;
	line-height: 65px;
}
.homeItem .homedata li img {
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
	top: 12%;
	height: 18px;
}
#newhomeFilter {
	background-color: #333333;
	padding: 15px 0;
	display: block;
	clear: both;
	width: 100%;
	position: relative;
}
.flex-block {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-ms-align-items: flex-start;
	align-items: flex-start;
}
.flex-item {
	-webkit-flex: 1;
	-moz-flex: 1;
	-ms-flex: 1;
	-o-flex: 1;
	flex: 1;
}

.tac {
	text-align: center;
}

.clr, .clr:after, .clr:before,
.singleblock, .singleblock:after, .singleblock:before {
	display: block;
	clear: both;
	width: 100%;
	position: relative;
}
.clr:after, .clr:before,
.singleblock:after, .singleblock:before {
	content: '';
}
.galleyItem img {
	width: 100%;
}

@media screen and (min-width: 600px) {
	.leftblock {
		width: 33%;
		float: left;
		padding-right: 10px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.rightblock {
		width: 65%;
		float: right;
		padding-left: 10px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
}

ul.datalist {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-wrap: wrap;
	-ms-align-items: center;
	align-items: center;
	justify-content: space-between;
	margin: 10px 0;
}
ul.datalist li {
	width: 50px;
	height: 50px;
	margin: 3px;
	border-radius: 50%;
	background-color: #D9D9D8;
	color: #000;
	text-align: center;
	line-height: 65px;
	position: relative;
}
ul.datalist li img {
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
	top: 12%;
	height: 18px;
}
.btnDown {
	display: block;
	clear: both;
	width: 100%;
	background-color: #D9D9D8;
	border-radius: 5px;
	padding: 5px;
	color: #000;
	text-align: center;
	margin: 10px 0;
}
.btnDown:hover {
	background-color: #333333;
	color: #fff;
}
.half_block {
	width: 50%;
	padding: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
}
.enquryBtn {
	background-color: rgb(226, 24, 54);
	padding: 18px;
	text-align: center;
	color: #fff;
	font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: 400;
	width: 100%;
	line-height: 25px;
	display: block;
	border-radius: 4px;
}
.enquryBtn:hover {
	background-color: rgb(169, 27, 41);
}
.sndlist {
	background-color: #EDEEF0;
	display: block;
	clear: both;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 25px;
	padding: 0 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 5px;
}
.sndlist li {
	display: inline-block;
	vertical-align: middle;
	padding: 5px 10px;
}
.sndlist h3 {
	padding-bottom: 0;
}
.toggleClass:not(.active) {
	display: none;
}
.facadeslist {
	display: block;
	clear: both;
	width: 100%;
	position: relative;
}
.facadesitem {
	display: inline-block;
	width: 24%;
	padding: 5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	vertical-align: top;
}
.facadesitem img {
	width: 100%;
}
.toggleimg {
	cursor: pointer;
}
#homegallery .owl-nav {
	position: absolute;
	top: 50%;
	width: 100%;
}
#homegallery .owl-nav .owl-prev {
	float: left;
	font-size: 0;
}
#homegallery .owl-nav .owl-next {
	float: right;
	font-size: 0;
}
#homegallery .owl-nav .owl-prev:after,
#homegallery .owl-nav .owl-next:before {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 45px;
	color: #000;
}
#homegallery .owl-nav .owl-prev:after {
	content: '\f104';
}
#homegallery .owl-nav .owl-next:before {
	content: '\f105';
}
@media (min-width: 769px) {
	.wpl_prp_show_container .wpl_gallery_image {
	    /*height: 700px !important;*/
	}
}

.tleft{
text-align: left !important;
}
.wpl_prp_show_container .wpl_attachments_list_container li {
	width: 100%;
}
.houseDetails {
	width: 100%;
	display: block;
}
.houseDetails li {
	display: inline-block;

	vertical-align: bottom;
	padding: 0 10px;
	text-align: center !important;
	font-weight: bold;
}
.houseDetails img {
	max-width: 40px;
	display: block;
	clear: both;
	margin: 0 auto;
}
.houseDetails li:nth-child(1) {
	max-width: 15%;
}
.houseDetails li:nth-child(2) {
	max-width: 15%;
}
.houseDetails li:nth-child(3) {
	max-width: 15%;
}
.houseDetails li:nth-child(4) {
	max-width: 29%;
}
.houseDetails li:nth-child(5) {
	max-width: 22%;
}

@media (max-width: 768px) {
	.houseDetails li:nth-child(1),
	.houseDetails li:nth-child(2),
	.houseDetails li:nth-child(3),
	.houseDetails li:nth-child(4),
	.houseDetails li:nth-child(5) {
		max-width: 33%;
		margin: 5px 0;
		text-align: center;
	}
}
.hide,
.singlepage.listing_contact,
.singlepage.listing_links,
.singlepage.listing_attachments,
.address.wpl_category_2,
.home .wpl-column .wpl_prp_bot .wpl_prp_listing_icon_box {
	display: none !important;
}
.wpl_prp_show_container .wpl_qrcode_container#wpl_qrcode_container21 {
	float: none !important;
}
.wpl_prp_show_container .wpl_qrcode_container img {
	width: 100% !important;
	height: auto !important;
}
.wpl_property_show_default .wpl_prp_right_boxes .wpl-columns {
	padding: 0 !important;
}
.wpl_prp_show_container .wpl_prp_right_boxes.details .wpl-columns p {
	font-size: 25px;
	font-weight: bold;
	padding-top: 25%;
	color: #2866A7;
}
.wpl_prp_show_container .wpl_prp_right_boxes.details .wpl-columns p span {
	font-weight: normal;
	font-size: 18px;
	color: #000;
}
.email.btn.btn-primary a {
	text-transform: uppercase;
	color: #fff;
}

.page-id-1336 #et-main-area>.container {
	padding: 30px 0;
	display: block;
	clear: both;
}
.page-id-1336 #et-main-area table tr td,
.page-id-1336 #et-main-area table tr th {
	padding: 10px;
}
.page-id-1336 #et-main-area input[type="text"],
.page-id-1336 #et-main-area input[type="tel"],
.page-id-1336 #et-main-area input[type="email"],
.page-id-1336 #et-main-area textarea,
.page-id-1336 #et-main-area select {
	border: 1px solid #ccc;
	padding: 10px;
	border-radius: 3px;
	-webkit-box-shadow: inset 0 0 15px rgba(0, 0, 0, 0.1);
	box-shadow: inset 0 0 15px rgba(0, 0, 0, 0.1);
	max-height: 100px;
	width: 300px;
}
.page-id-1336 #et-main-area input[type="submit"] {
	background-color: #007CBD;
	color: #fff;
	font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: 400;
	padding: 18px;
	text-align: center;
	margin: 0;
	display: block;
	border: 1px solid #007CBD;
	border-radius: 3px;
	cursor: pointer;
}
.page-id-1336 #et-main-area input[type="submit"]:hover {
	background-color: rgb(0, 74, 136);
}
.page-id-989 h3.wpl_prp_title, .page-id-989 h4.wpl_prp_listing_location {
    font-size: 14px !important;
}
.btn-sec {
	position: absolute;
	right: 0;
	top: 0;
}
.btn-sec a {
	background-color: #000;
	display: inline-block;
	color: #fff;
	margin: 0 5px;
	border-radius: 5px;
	padding: 10px 15px;
}
.btn-sec a:hover {
	background-color: #999;
}
.address.wpl_category_4, .address.wpl_category_5{
	display: none;
}
.page-id-1249 .wpl_gallery_container{
	max-width: none !important;
}
@media (max-width: 1140px) {
	.btn-sec {
	    top: 30%;
	}
}
@media (max-width: 875px) {
	.btn-sec {
	    position: relative;
	    top: inherit;
	    right: inherit;
	}
}
@media (max-width: 768px) {
	.btn-sec {
	    position: relative;
	    text-align: center;
	    display: -webkit-flex;
	    display: -moz-flex;
	    display: -ms-flex;
	    display: -o-flex;
	    display: flex;
	    -ms-align-items: center;
	    align-items: center;
		max-width: 300px;
		margin: 0 auto;
	}
	.btn-sec .appointment {
		-webkit-flex: 2;
		-moz-flex: 2;
		-ms-flex: 2;
		-o-flex: 2;
		flex: 2;
	}
	.btn-sec .direction {
		-webkit-flex: 1;
		-moz-flex: 1;
		-ms-flex: 1;
		-o-flex: 1;
		flex: 1;
	}
}
@media (max-width: 370px) {
	.btn-sec .appointment {
		-webkit-flex: 3;
		-moz-flex: 3;
		-ms-flex: 3;
		-o-flex: 3;
		flex: 3;
	}
}
.wpl_property_listing_container .wpl_prp_cont .wpl_prp_bot {
	padding: 10px !important;
	display: block !important;
}
.page-id-989 .btn-sec.frontbtn a {
    background-color: #000;
    display: block;
    color: #fff;
    margin: 5px 2px;
    border-radius: 5px;
    padding: 0px 6px;
    font-size: 10px;
}
.page-id-989 .btn-sec.btn-sec.frontbtn {
    /*position: relative;*/
    text-align: center;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
}
.page-id-989 .btn-sec.btn-sec.frontbtn>* {
	width: 100%;
}
.page-id-989 .btn-sec.btn-sec.frontbtn .appointment {
	-webkit-flex: 2;
	-moz-flex: 2;
	-ms-flex: 2;
	-o-flex: 2;
	flex: 2;
}
.page-id-989 .btn-sec.btn-sec.frontbtn .direction {
	-webkit-flex: 1;
	-moz-flex: 1;
	-ms-flex: 1;
	-o-flex: 1;
	flex: 1;
}
@media (max-width: 768px) {
	.widget_wpl_search_widget {
		width: 85%;
	}
	.widget_wpl_search_widget h3 {
		font-size: 25px;
	}
	.wpl_prp_cont.row_box .wpl_gallery_container img {
		height: auto !important;
		min-height: auto !important;
		max-height: auto !important;
	}
}
.wpl_prp_top_boxes.front .wpl_gallery_container .wpl_gallery_image {
	height: auto !important;
	min-height: auto !important;
	max-height: auto !important;
}

/* Listing page */

.wpl_property_listing_container .wpl-sort-options-list {
    display: none !important;
}

.wpl_property_listing_container .wpl-sort-options-selectbox {
    display: inline-block !important;
    margin: 0 !important;
}

.wpl_property_listing_container .wpl_googlemap_container {
    border: none;
    padding: 0;
    margin: 0;
}

.wpl_property_listing_container .wpl_prp_cont.grid_box .wpl_prp_listing_icon_box {
    position: static;
}

.wpl_property_listing_container .wpl_prp_cont .wpl_prp_listing_icon_box .built_up_area span {
    display: inline;
}

.wpl_property_listing_container .wpl_prp_cont .wpl_prp_listing_icon_box .built_up_area:after {
    position: static;
    padding: 0 0 0 5px !important;
}

.wpl_property_listing_container .wpl_prp_cont .wpl_prp_listing_icon_box .built_up_area {
    padding-right: 0;
}

.wpl_property_listing_container .wpl_prp_cont .wpl_prp_listing_icon_box {
    border-bottom: none !important;
}

.wpl_prp_show_container .tabs_box {
    border: none;
}

.wpl_prp_show_container .tabs_box .tabs {
    background: none;
}

.wpl_prp_show_container .tabs_box .tabs li.active:before {
    margin-left: -50%;
    width: 100%;
}

/* stats */

.stats {
	display: flex;
	align-items: center;
	justify-content: space-around;
	text-align: center;
}

.wpl_prp_cont.row_box .stats {
	justify-content: flex-start;
}

.wpl_prp_cont.row_box .stats__item {
	padding: 0 10px;
}

.stats__icon {
	display: block;
	font-size: 3.5em;
}

.stats--small .stats__icon {
	font-size: 2.5em;
}
